@media ( max-width: 1450px ) { 
    .mission-bg { left: -30px; }
    .mission-wrapper { padding-left: 260px; } 
}

@media ( max-width:1350px ) {

    /* -- Faces of the SUS -------- */
    .faces-of-sus-header ul { width: 28%; }
    
}

@media ( max-width:1100px ) {

    /* -- Faces of the SUS -------- */
    .faces-of-sus-header ul { width: 25%; bottom: 14px; }
    .faces-of-sus-header ul li { float: none; width: 100%; margin: 10px 0; }
    
}

@media ( max-width: 1000px ) { 
    .mission-bg { left: 0; opacity: 0.2; }
    .mission-wrapper { padding-right: 0; padding-left: 0; }
    .mission-content { }
}

@media ( max-width: 960px ) {
    
    .circle:after { display: none; }

    .circles,
    .circles5 { width: 100%; height: 500px; position: relative; margin: 0 auto; }
    .circle { width: 250px; height: 250px; border-radius: 250px; position: absolute; background: #ccc; }

    .circles4 .circle1 { left: 50%; margin-left: -230px; top: 0; }
    .circles4 .circle2 { left: 50%; margin-left: 0; top: 0; }
    .circles4 .circle3 { left: 50%; margin-left: -230px; top: 230px; }
    .circles4 .circle4 { left: 50%; margin-left: 0; top: 230px; }
    
    .circles3 .circle1 { left: 50%; margin-left: -230px; top: 0; }
    .circles3 .circle2 { left: 50%; margin-left: 0; top: 0; }
    .circles3 .circle3 { left: 50%; margin-left: -120px; top: 210px;}
    .circles3 .circle4 { display: none; }

    .circles5 .circle1 { left: 50%; margin-left: -230px; top: 0; }
    .circles5 .circle2 { left: 50%; margin-left: 0; top: 0; }
    .circles5 .circle3 { left: 50%; margin-left: -230px; top: 230px; }
    .circles5 .circle4 { left: 50%; margin-left: 0; top: 230px; }
    .circles5 .circle3 { left: 50%; margin-left: -120px; top: 440px; }

}

@media ( max-width:900px ) {

    /* -- Faces of the SUS -------- */
    .faces-of-sus-header ul { width: 22%; }
    .faces-of-sus-header ul li { }
    
}


@media ( max-width: 650px ) { 
    .mission { height: auto !important; padding-bottom: 60px; }
    /* .mission-bg { display: none; } */
}

#notification_bar{
background: #9a5da3;
color: #FFFFFF;
font-size:16px;
top: 0px;
left: 0px;
width: 100% !important;
padding: 10px 0px;
text-align: center;}

#notification_bar a {
text-decoration: none;
}

#notification_bar a:link {
  color: #FFFFFF;
}

#notification_bar a:visited {
  color: #FFFFFF;
}

#notification_bar a:hover {
color: #FFc933;
}

a:active {
 color: #FFFFFF;
}

